drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/mpc2sv8
-rwxr-xr-x	root/root	usr/bin/mpccut
-rwxr-xr-x	root/root	usr/bin/mpcdec
-rwxr-xr-x	root/root	usr/bin/wavcmp
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/mpc/
-rw-r--r--	root/root	usr/include/mpc/datatypes.h
-rw-r--r--	root/root	usr/include/mpc/minimax.h
-rw-r--r--	root/root	usr/include/mpc/mpc_types.h
-rw-r--r--	root/root	usr/include/mpc/mpcdec.h
-rw-r--r--	root/root	usr/include/mpc/mpcmath.h
-rw-r--r--	root/root	usr/include/mpc/reader.h
-rw-r--r--	root/root	usr/include/mpc/streaminfo.h
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/libmpcdec.so
